## openitcockpit-nagios 4.4.3

=== debian/changelog ===
openitcockpit-nagios (4.4.3-1ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Mon Feb 11 10:15:17
    CET 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Mon, 11 Feb 2019 10:15:17 +0100

openitcockpit-nagios (4.4.3-1) bionic; urgency=medium

  * stable release 4.4.3

 -- Daniel Ziegler <daniel.ziegler@it-novum.com>  Fri, 08 Feb 2019 07:52:59 +0100

openitcockpit-nagios (4.3.4-3) bionic; urgency=medium

  * stable release 4.3.4

 -- Daniel Ziegler <daniel.ziegler@it-novum.com>  Fri, 29 Jun 2018 15:00:00 +0200

openitcockpit-nagios (4.3.4-2) bionic; urgency=medium

  * stable release 4.3.4

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
