## openitcockpit-nagios 4.4.4

=== debian/changelog ===
openitcockpit-nagios (4.4.4-1ubuntu18.04~202105140106) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:06:39
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:06:40 +0200
