=== debian/control ===
Source: openitcockpit-nagios
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libperl-dev, libpng-dev, libgd-dev, unzip,
 build-essential 
Standards-Version: 3.9.4
Homepage: http://nagios.org

Package: openitcockpit-nagios
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, base-files
Conflicts: openitcockpit-nagios-sat, openitcockpit-statusengine-broker-sat-nagios, phpnsta-client, openitcockpit-naemon
Description: Nagios Core
 Nagios Core

Package: openitcockpit-nagios-sat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, base-files, rsync, sudo
Breaks: openitcockpit-common, openitcockpit-nagios, openitcockpit-naemon
Description: Nagios Core for sat systems
 Nagios Core for sat systems
